#### Previous topic

scipy.special.mathieu_modcem1

#### Next topic

scipy.special.mathieu_modsem1

# scipy.special.mathieu_modcem2

`scipy.special.``mathieu_modcem2`(m, q, x) = <ufunc 'mathieu_modcem2'>

  Even modified Mathieu function of the second kind and its derivative

  Evaluates the even modified Mathieu function of the second kind, Mc2m(x, q), and its derivative at x (given in degrees) for order m and parameter q.

  Returns:

  y

  > Value of the function

  yp

  > Value of the derivative vs x